<component name="libraryTable">
  <library name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6528187f0119be33d8bb79c91fbfd2f1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6528187f0119be33d8bb79c91fbfd2f1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-runtime/2.0.0/bc41b287c95bc50a3cd27cb1b7cfb301805ba7f1/core-runtime-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>